WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Advanced WordPress Email delivery

— 添加到WorldWideScripts.net

訂閱我們的飼料,以保持最新

新!跟隨我們,你想要它


Advanced WordPress Email delivery  - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

描述

在所有為WordPress的一個電子郵件是WordPress的電子郵件發送添加功能本身缺少擴展:

特徵

  • “從”的電子郵件字段編輯器來代替WordPress的默認值。
  • SMTP支持,允許通過外部服務器發送電子郵件。
  • HTML郵件與時尚的模板,而不是純文本。
  • WYSYWYG模板編輯和預覽。
  • 系統郵件編輯器(新用戶註冊,密碼檢索,註釋通知等)
  • WP-電子商務和BuddyPress的電子郵件主題化。
  • 多站點兼容!
  • SMTP認證和SSL。
  • 內置測試電子郵件發件人及早發現錯誤。
  • 簡單而美觀的界面。
請注意,高級電子郵件交付是一個外發郵件的調教,可以幫助你,當你需要靈活模式比標準的WP選項提供了發送電子郵件。 它不是基於WordPress的,電子郵件客戶端或群發。

支持

此項目的支持包括漏洞修復/修復兼容性問題。 配置是正確的仍然是你的責任,並且可能需要一些高科技知識,所以建議聯繫郵件服務器管理員正確的選項。

系統要求

  • WordPress的3.2。 也許,在所有一個電子郵件將與舊版本的工作,但他們並沒有進行測試。 WordPress的3.3建議支持所見即所得的郵件模板編輯器。
  • 最低要求的PHP版本是5.2。
  • IE6不被管理區的支持。



發行歷史

  • 添加v.1.5 BuddyPress的支持
  • v1.0.13重力形式發出定額
  • 1.0.6 WooCommerce兼容
  • V1.0.5修正釋放加密連接。
  • v1.0.4修正發布-設置頁面沒有顯示正確的。
  • V1.0.2 - PHP 5.4兼容。
  • V1.0.1 -設置錯誤修復,意見表示支持增加。
  • 1.0 -初始版本

下載
此類別中的其他組成部分這個作者的所有組件
評論常見問題和答案

屬性

創建:
12年1月13日

最後更新:
16年1月10日

高分辨率:
沒有

兼容:
BuddyPress的2.3.x版本,2.2.x的BuddyPress的,BuddyPress的2.1.x的,BuddyPress的2.0.x版本,BuddyPress的1.9.x的,BuddyPress的1.8.x的,BuddyPress的1.7.x,BuddyPress的1.6.1,BuddyPress的1.6,BuddyPress的1.5.3,BuddyPress的1.5 2,WooCommerce 2.4.x的,WooCommerce 2.3.x版本,WooCommerce 2.2.x的,WooCommerce 2.1.x的,WooCommerce 2.0.x版本,WooCommerce 1.6.x的,WooCommerce 1.6.5.1,WooCommerce 1.6,WooCommerce 1.5

包括文件:
JS的JavaScript,HTML,CSS,PHP

軟件版本:
WordPress的4.2,在WordPress 4.1,WordPress的4.0,在WordPress 3.9,WordPress的3.8,WordPress的3.7,WordPress的3.6,WordPress的3.5,WordPress的3.4,WordPress的3.3,3.2的WordPress

關鍵字

電子商務, 電子商務, 所有項目, 認證, 註釋, 電子郵件, HTML, SMTP, 模板, 擰